organization:
  name: Gemeente Amsterdam
  ooid: 25698
repositories:
  - github: Amsterdam/3DAmsterdam
  - github: Amsterdam/accountscli
  - github: Amsterdam/ads-demo
  - github: Amsterdam/afkortingen
  - github: Amsterdam/afvalcontainers
  - github: Amsterdam/afvalinzameling_documentatie
  - github: Amsterdam/afvalophaalgebieden
  - github: Amsterdam/aiohttp_extras
  - github: Amsterdam/airflow
  - github: Amsterdam/ams3d-archief
  - github: Amsterdam/amsterdam-airflow-tools
  - github: Amsterdam/amsterdam-app-appium-functional-tests
  - github: Amsterdam/amsterdam-app-construction-work
  - github: Amsterdam/amsterdam-app-contact
  - github: Amsterdam/amsterdam-app-frontend
  - github: Amsterdam/amsterdam-app-helmcharts
  - github: Amsterdam/amsterdam-app-modules
  - github: Amsterdam/amsterdam-app-scraper-iprox
  - github: Amsterdam/amsterdam-app-storybook
  - github: Amsterdam/amsterdam-jekyll-theme
  - github: Amsterdam/amsterdam-open-zaak-scaffold-form
  - github: Amsterdam/amsterdam-react-final-form
  - github: Amsterdam/amsterdam-react-maps
  - github: Amsterdam/amsterdam-schema
  - github: Amsterdam/amsterdam-schema-importer
  - github: Amsterdam/amsterdam-schema-tools
  - github: Amsterdam/amsterdam-styled-components
  - github: Amsterdam/amsterdam.github.io
  - github: Amsterdam/amsterdam3d
  - github: Amsterdam/amsterdam3d-db
  - github: Amsterdam/annotation-server
  - github: Amsterdam/api2csv-tellus
  - github: Amsterdam/apikeyserv
  - github: Amsterdam/atlas-health-checks
  - github: Amsterdam/authn_keycloak
  - github: Amsterdam/authorization_django
  - github: Amsterdam/authorization_levels
  - github: Amsterdam/authz
  - github: Amsterdam/authz_admin
  - github: Amsterdam/Backups
  - github: Amsterdam/bag_old
  - github: Amsterdam/bag_services
  - github: Amsterdam/basiskaart
  - github: Amsterdam/basisstatistiek-bronnen
  - github: Amsterdam/basisstatistiek-database
  - github: Amsterdam/basisstatistiek-documentatie
  - github: Amsterdam/basisstatistiek-persoon-geboorte
  - github: Amsterdam/basisstatistiek-persoon-sterfte
  - github: Amsterdam/basisstatistiek-persoon-vestiging-vertrek-verhuizing
  - github: Amsterdam/bbga
  - github: Amsterdam/bbga_visualisatie_d3
  - github: Amsterdam/benk-airflow
  - github: Amsterdam/benk-airflow-architecture-diagrams
  - github: Amsterdam/bereikbaarheid-backend
  - github: Amsterdam/bereikbaarheid-backend-django
  - github: Amsterdam/bereikbaarheid-frontend
  - github: Amsterdam/bgt
  - github: Amsterdam/blackspots-backend
  - github: Amsterdam/blackspots-frontend
  - github: Amsterdam/bmi-aip-graphql-service
  - github: Amsterdam/bmi-component-library
  - github: Amsterdam/bmi-dms-upload
  - github: Amsterdam/bmi-infrastructure
  - github: Amsterdam/brievenhulp
  - github: Amsterdam/BRP_Brandweer
  - github: Amsterdam/bruggen-prototype
  - github: Amsterdam/catalog
  - github: Amsterdam/catalogus
  - github: Amsterdam/city-archives-georectification
  - github: Amsterdam/CityDataToBinaryModel
  - github: Amsterdam/cleanstreet
  - github: Amsterdam/cms
  - github: Amsterdam/cms_search
  - github: Amsterdam/config_loader
  - github: Amsterdam/contrib-guide
  - github: Amsterdam/cookiecutter-django
  - github: Amsterdam/crow_openbare_ruimte
  - github: Amsterdam/d3_dashboard
  - github: Amsterdam/dashboard_onderwijs_po
  - github: Amsterdam/DashboardArmoede
  - github: Amsterdam/DashboardDiversiteit
  - github: Amsterdam/data-blog-assets
  - github: Amsterdam/data-processing
  - github: Amsterdam/datablog
  - github: Amsterdam/datacatalogus
  - github: Amsterdam/datapunt-django-snapshot
  - github: Amsterdam/datapunt_base_layer
  - github: Amsterdam/dataselectie
  - github: Amsterdam/dataservices-airflow
  - github: Amsterdam/dcatd
  - github: Amsterdam/dcatd_admin
  - github: Amsterdam/decode_amsterdam_pwa
  - github: Amsterdam/decode_passport_scanner
  - github: Amsterdam/decode_session_manager
  - github: Amsterdam/dependency_updater
  - github: Amsterdam/design-system
  - github: Amsterdam/development-standard
  - github: Amsterdam/di-demo
  - github: Amsterdam/di-irma-server
  - github: Amsterdam/di-irma-wiki
  - github: Amsterdam/django-audit-log
  - github: Amsterdam/django-gisserver
  - github: Amsterdam/django-path-dbrouter
  - github: Amsterdam/docker
  - github: Amsterdam/drf_amsterdam
  - github: Amsterdam/ds-demo
  - github: Amsterdam/ds-documentation
  - github: Amsterdam/dso-api
  - github: Amsterdam/dso-import
  - github: Amsterdam/earthmine
  - github: Amsterdam/example-team-dependency-updater
  - github: Amsterdam/explore-historical-maps
  - github: Amsterdam/external-data-scrapers
  - github: Amsterdam/fixxx-looplijsten-backend
  - github: Amsterdam/fixxx-looplijsten-frontend
  - github: Amsterdam/flask-audit-log
  - github: Amsterdam/frontend-react-template
  - github: Amsterdam/funderingen
  - github: Amsterdam/gastransitie
  - github: Amsterdam/gebiedenkaart
  - github: Amsterdam/gef_naar_bro
  - github: Amsterdam/gefxml_viewer
  - github: Amsterdam/generate-tiles
  - github: Amsterdam/generiek-airflow
  - github: Amsterdam/geosearch
  - github: Amsterdam/geotechniek
  - github: Amsterdam/ggw-dashboard
  - github: Amsterdam/GOB
  - github: Amsterdam/GOB-Airflow
  - github: Amsterdam/GOB-API
  - github: Amsterdam/GOB-BagExtract
  - github: Amsterdam/GOB-Config
  - github: Amsterdam/GOB-Core
  - github: Amsterdam/GOB-Distribute
  - github: Amsterdam/GOB-Documentation
  - github: Amsterdam/GOB-EventConsumer
  - github: Amsterdam/GOB-EventProducer
  - github: Amsterdam/GOB-Export
  - github: Amsterdam/GOB-images
  - github: Amsterdam/GOB-Import
  - github: Amsterdam/GOB-Infra
  - github: Amsterdam/GOB-Management
  - github: Amsterdam/GOB-Management-Frontend
  - github: Amsterdam/GOB-Message
  - github: Amsterdam/gob-playground
  - github: Amsterdam/GOB-Prepare
  - github: Amsterdam/GOB-StUF
  - github: Amsterdam/GOB-Template
  - github: Amsterdam/GOB-Test
  - github: Amsterdam/GOB-Upload
  - github: Amsterdam/GOB-Workflow
  - github: Amsterdam/grondexploitatie
  - github: Amsterdam/handelsregister
  - github: Amsterdam/hior
  - github: Amsterdam/hior-2
  - github: Amsterdam/historical-maps
  - github: Amsterdam/iiif-auth-proxy
  - github: Amsterdam/iiif-image-server
  - github: Amsterdam/iiif-metadata-server
  - github: Amsterdam/imbor_assets
  - github: Amsterdam/ingenieursbureau-intakeformulier
  - github: Amsterdam/Ingenieursbureau-projecten
  - github: Amsterdam/iot
  - github: Amsterdam/iot-api
  - github: Amsterdam/iotsignals
  - github: Amsterdam/jeugdzorg
  - github: Amsterdam/keycloak-automation
  - github: Amsterdam/keycloak_oidc
  - github: Amsterdam/leaflet-geojson-bbox-layer
  - github: Amsterdam/lengteprofiel
  - github: Amsterdam/libraries
  - github: Amsterdam/lightidp
  - github: Amsterdam/makkelijkemarkt-allocation
  - github: Amsterdam/makkelijkemarkt-api
  - github: Amsterdam/makkelijkemarkt-dashboard
  - github: Amsterdam/makkelijkemarkt-kiesjekraam
  - github: Amsterdam/makkelijkemarkt-mercato-export-transporter
  - github: Amsterdam/mapitout-backend
  - github: Amsterdam/mapitout-frontend
  - github: Amsterdam/mapproxy
  - github: Amsterdam/maps-seed
  - github: Amsterdam/mapserver
  - github: Amsterdam/masterlist
  - github: Amsterdam/meetbouten
  - github: Amsterdam/metadata
  - github: Amsterdam/mijn-ams-belastingen-api
  - github: Amsterdam/mijn-amsterdam-frontend
  - github: Amsterdam/mijn-auth-status
  - github: Amsterdam/mijn-decos-join-api
  - github: Amsterdam/mijn-erfpacht-api
  - github: Amsterdam/mijn-krefia
  - github: Amsterdam/mijn-milieu-zone-api
  - github: Amsterdam/mijn-mks-api
  - github: Amsterdam/mijn-subsidies
  - github: Amsterdam/mijn-tips-api
  - github: Amsterdam/mijn-vakantie-verhuur
  - github: Amsterdam/mijn-wmoned-api
  - github: Amsterdam/mijn-wpi
  - github: Amsterdam/milieuthemas
  - github: Amsterdam/mlvb
  - github: Amsterdam/monumenten
  - github: Amsterdam/nap_meetbouten
  - github: Amsterdam/Netherlands3D
  - github: Amsterdam/objectstore
  - github: Amsterdam/objectstore-tile-proxy
  - github: Amsterdam/odata_request_parser
  - github: Amsterdam/omslagroute
  - github: Amsterdam/onderwijsinstellingen
  - github: Amsterdam/opdrachten_team_dev
  - github: Amsterdam/openstad-component
  - github: Amsterdam/openstad-component-choices-guide
  - github: Amsterdam/openstad-component-forms
  - github: Amsterdam/openstad-component-ideas-on-map
  - github: Amsterdam/openstad-component-libs
  - github: Amsterdam/openstad-component-nlmap
  - github: Amsterdam/Openstad-Deployment
  - github: Amsterdam/openstad-ecosystem-bundle
  - github: Amsterdam/openstad-notification-api
  - github: Amsterdam/overlastgebieden
  - github: Amsterdam/panorama
  - github: Amsterdam/panorama-api
  - github: Amsterdam/panorama-export
  - github: Amsterdam/panorama-image-processor
  - github: Amsterdam/panorama-textures
  - github: Amsterdam/panorama-visualization
  - github: Amsterdam/panorama-visualization-data
  - github: Amsterdam/panorama_image_processing
  - github: Amsterdam/PanoViewer
  - github: Amsterdam/parkeerrechten
  - github: Amsterdam/parkeerrechten-deprecated
  - github: Amsterdam/parkeerscans
  - github: Amsterdam/parkeervakken
  - github: Amsterdam/parkeren-airflow
  - github: Amsterdam/pep
  - github: Amsterdam/pg_partition
  - github: Amsterdam/pingping-backend
  - github: Amsterdam/pingping-frontend
  - github: Amsterdam/pingping-native
  - github: Amsterdam/postcode
  - github: Amsterdam/pseudomat
  - github: Amsterdam/public-eye
  - github: Amsterdam/python-audit-log
  - github: Amsterdam/react-boilerplate-amsterdam
  - github: Amsterdam/react-maps
  - github: Amsterdam/Regionaal-Datateam
  - github: Amsterdam/register-slimme-apparaten-frontend
  - github: Amsterdam/registraties
  - github: Amsterdam/reisinformatie-prototype
  - github: Amsterdam/reistijdenauto
  - github: Amsterdam/rembrandtplein
  - github: Amsterdam/schema-editor
  - github: Amsterdam/schema-tools
  - github: Amsterdam/schemas
  - github: Amsterdam/schoonmonitor
  - github: Amsterdam/schulddossier
  - github: Amsterdam/search_tests
  - github: Amsterdam/service-delivery-dashboard
  - github: Amsterdam/sia
  - github: Amsterdam/signalen
  - github: Amsterdam/signals
  - github: Amsterdam/signals-amsterdam
  - github: Amsterdam/signals-demo
  - github: Amsterdam/signals-export
  - github: Amsterdam/signals-frontend
  - github: Amsterdam/signals-gisib-ams
  - github: Amsterdam/signals-maintenance-page
  - github: Amsterdam/signals-weesp
  - github: Amsterdam/soeb-airflow
  - github: Amsterdam/SpatialNetworkAmsterdam
  - github: Amsterdam/Sportparken
  - github: Amsterdam/stadsarchief-annotation-tool
  - github: Amsterdam/stadsarchief-machine-learning
  - github: Amsterdam/stadsarchief_beeldbank
  - github: Amsterdam/static-schemas
  - github: Amsterdam/stijl
  - github: Amsterdam/subsidies
  - github: Amsterdam/subsidieservice
  - github: Amsterdam/subsidieservice-frontend
  - github: Amsterdam/summerschool_training_2018_datapunt_api_and_services
  - github: Amsterdam/tableau-desktop-repository
  - github: Amsterdam/tellus
  - github: Amsterdam/template_python_django
  - github: Amsterdam/thumbnail
  - github: Amsterdam/tiles
  - github: Amsterdam/timetell
  - github: Amsterdam/tma_saml
  - github: Amsterdam/tomtom_custom_area_analysis
  - github: Amsterdam/truck_route_osm_amaps
  - github: Amsterdam/typeahead
  - github: Amsterdam/urban-object-detection
  - github: Amsterdam/user-admin
  - github: Amsterdam/various_small_datasets
  - github: Amsterdam/vector_tiles
  - github: Amsterdam/vector_tiles_t_rex
  - github: Amsterdam/vergunningcheck
  - github: Amsterdam/vergunningcheck_redis
  - github: Amsterdam/verkeersvergunningen
  - github: Amsterdam/video-to-traffic-flow-information
  - github: Amsterdam/waarnemingen-boten
  - github: Amsterdam/waarnemingen-dashboard
  - github: Amsterdam/waarnemingen-mensen
  - github: Amsterdam/waarnemingen-voertuigen
  - github: Amsterdam/webGefXMLInterface
  - github: Amsterdam/webprofiel
  - github: Amsterdam/wonen-ui
  - github: Amsterdam/woz
  - github: Amsterdam/x3
  - github: Amsterdam/zaken-backend
  - github: Amsterdam/zaken-frontend
  - github: Amsterdam/zip_codes_with_amsterdam_areas
  - github: Amsterdam/zorg
  - github: Amsterdam/zwaailicht
ignored_repositories:
  - github: Amsterdam/opdrachten-team-github-workflows
